{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc65-93",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC65-93 BRAND",
  "product_id": "CORN_DKC65-93 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC65-93",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "115",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "RR2"
  ],
  "trait_descriptions": [
    "Roundup Ready® Corn 2"
  ],
  "positioning_statement": "DKC65-93 Brand is a 115 RM product that can provide an attractive plant type with a moderate stature and strong agronomics.  It can provide a nice combination of good stress tolerance and strong yield potential across environments.",
  "strengths": [
    "Can provide excellent grain quality and test weight",
    "Strong roots and stalks provide good standability",
    "Has shown good performance on both irrigated and dryland acres",
    "Strong drought tolerance allows placement on most acres",
    "Avoid using in fields with a history of Goss's Wilt",
    "Plant at medium to medium high populations"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "4"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "3"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "4"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1350"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2880"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "RR2"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "115"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01082166"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "1"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Pink"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4H_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3N_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G2J_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3M_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4N_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4R_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4B_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4N_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3Q_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3A_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3M_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4F_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4R_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4G_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3F_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3B_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4B_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4F_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4D_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3A_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3R_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3F_2"
    },
    {
      "product_list_name": "West Tennessee",
      "agronomist": "Wes Rodgers",
      "agronomist_email": "wesley.rodgers@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G1A_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3N_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G2C_1"
    },
    {
      "product_list_name": "West Tennessee",
      "agronomist": "Wes Rodgers",
      "agronomist_email": "wesley.rodgers@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G1J_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G2U_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4K_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3R_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4A_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4Q_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3Q_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3C_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3P_2"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G2K_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G4Q_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3B_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3P_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC65-93 BRAND_DEKALB_US_2026_G3C_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_ROUNDUPREADY2_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc65-93-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:43:39.715Z",
  "fetched_at": "2026-05-25T17:05:57.972538+00:00",
  "scraper_version": "0.1.0"
}
